
D4Science Infrastructure - Upgrade #11120

Upgrade # 10932 (Completed): D4Science Infrastructure Upgrade to gCube 4.10

FARM VO upgrade to gCube 4.10.0

Feb 06, 2018 04:44 PM - Roberto Cirillo

Status: Completed Start date: Feb 06, 2018

Priority: Normal Due date: Feb 12, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Production   

Description

History

#1 - Feb 07, 2018 03:33 PM - Roberto Cirillo

Hosting Nodes

create new hosting node: dl004.madgik.di.uoa.gr

WHN to upgrade

(CNR) DONE dm-pool-manager-proto.d4science.org

(CNR) DONE smart-grsf-d4s.d4science.org

(CNR) DONE tabulardata2.d4science.org

(CNR) DONE dl004.madgik.di.uoa.gr

Smartgears services

(CNR) DONE dm-pool-manager-proto.d4science.org  upgrade dm-pool-manager service

(CNR) DONE smart-grsf-d4s.d4science.org upgrade grsf service

(CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

(CNR) DONE dl004.madgik.di.uoa.gr: install regional data collection service

Webapp

(CNR) DONE dl004.madgik.di.uoa.gr: install regional data collection addin

#2 - Feb 07, 2018 05:47 PM - Roberto Cirillo

- Due date set to Feb 12, 2018

- Status changed from New to Planned

#3 - Feb 12, 2018 02:42 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Feb 12, 2018 04:33 PM - Roberto Cirillo

- % Done changed from 0 to 80

#5 - Feb 13, 2018 09:50 AM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 80 to 100
